7.1
CVSSv2

CVE-2014-2156

Published: 02/05/2014 Updated: 02/05/2014
CVSS v2 Base Score: 7.1 | Impact Score: 6.9 | Exploitability Score: 8.6
VMScore: 632
Vector: AV:N/AC:M/Au:N/C:N/I:N/A:C

Vulnerability Summary

Cisco TelePresence System MXP Series Software before F9.3.1 allows remote malicious users to cause a denial of service (device reload) via crafted SIP packets, aka Bug ID CSCty45739.

Most Upvoted Vulmon Research Post

There is no Researcher post for this vulnerability
Would you like to share something about it? Sign up now to share your knowledge with the community.
Vulnerable Product Search on Vulmon Subscribe to Product

cisco telepresence_system_software f9.0.1

cisco telepresence_system_software f9.0.2

cisco telepresence_system_software f9.1.0

cisco telepresence_system_software f9.1.1

cisco telepresence_system_software f9.1.2

cisco telepresence_system_software

cisco telepresence_system_software fnc9.1.0

cisco telepresence_system_software fnc9.1.1

cisco telepresence_system_software fnc9.1.2

cisco telepresence_system_software fnc9.3

cisco tandberg_2000_mxp -

cisco tandberg_550_mxp -

cisco tandberg_770_mxp -

cisco tandberg_880_mxp -

cisco tandberg_990_mxp -

cisco telepresence_system_1000_mxp -

cisco telepresence_system_1700_mxp -

cisco telepresence_system_codec_3000_mxp -

cisco telepresence_system_codec_6000_mxp -

cisco telepresence_system_edge_75_mxp -

cisco telepresence_system_edge_85_mxp -

cisco telepresence_system_edge_95_mxp -

Vendor Advisories

Cisco TelePresence System MXP Series Software contains the following vulnerabilities: Three SIP denial of service vulnerabilities Three H225 denial of service vulnerabilities Successful exploitation of these vulnerabilities may allow an attacker to cause system instability and the affected system to reload Note: This security advisory ...